# Kit

A CLI toolkit for the CI/CD environment portable to container image or bare metal

## Overview

**Features**:

Commit Message Parsing:

A commit message title can act as 

## Getting started

`./kit`
